@import url("https://fonts.googleapis.com/css?family=Noto+Serif+JP:200,500|Roboto:400&subset=japanese");
@import url(https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css);
.mincho {
  font-family: 'Noto Serif JP', serif;
}

.num {
  font-family: 'Roboto', sans-serif;
}

.pc_view {
  display: inline-block;
}
@media screen and (max-width: 414px) {
  .pc_view {
    display: none;
  }
}

.sp_view {
  display: none;
}
@media screen and (max-width: 414px) {
  .sp_view {
    display: inline-block;
  }
}

a {
  -webkit-transition: all .26s ease-in-out;
  transition: all .26s ease-in-out;
}
a:hover {
  opacity: .6;
  text-decoration: none;
  -webkit-transition: all .26s ease-in-out;
  transition: all .26s ease-in-out;
}

/* menu-mega
----------------------------------------------- */
.menu-mega {
  position: relative;
}
.menu-mega .menu-mega-list:hover .menu-mega__box {
  visibility: visible;
  opacity: 1;
}
.menu-mega .menu-mega-list .menu-mega__box {
  visibility: hidden;
  opacity: 0;
  position: absolute;
  top: 86px;
  left: 0;
  z-index: 100;
  box-sizing: border-box;
  width: 100%;
  padding: 16px 36px;
  background: rgba(255, 255, 255, 0.86);
  border: 1px solid #fff;
  box-shadow: 0 2px 3px rgba(0, 0, 0, 0.22);
  -webkit-transition: all .26s ease-in-out;
  transition: all .26s ease-in-out;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.menu-mega .menu-mega-list .menu-mega__box.fix {
  top: 70px;
  background: white;
}
.menu-mega .menu-mega-list .menu-mega__box .flex__box {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.menu-mega .menu-mega-list .menu-mega__box .flex__box .left {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 30%;
}
.menu-mega .menu-mega-list .menu-mega__box .flex__box .left figure {
  width: 32%;
  line-height: 0;
  border-radius: 50%;
  border: 3px solid #fff;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.menu-mega .menu-mega-list .menu-mega__box .flex__box .left figure img {
  max-width: 100%;
}
.menu-mega .menu-mega-list .menu-mega__box .flex__box .left .txt__box {
  width: 64%;
}
.menu-mega .menu-mega-list .menu-mega__box .flex__box .left .txt__box .tit {
  font-size: 18px;
  font-weight: 700;
  letter-spacing: .06em;
}
.menu-mega .menu-mega-list .menu-mega__box .flex__box .left .txt__box .tit.newakao {
  color: #8c280e;
}
.menu-mega .menu-mega-list .menu-mega__box .flex__box .left .txt__box .tit.royalwing {
  color: #00665B;
}
.menu-mega .menu-mega-list .menu-mega__box .flex__box .left .txt__box .tit.garden {
  color: #175139;
  margin-top: 4px;
  font-size: 15px;
  letter-spacing: 0;
}
.menu-mega .menu-mega-list .menu-mega__box .flex__box .left .txt__box .tit.beach {
  color: #0181C0;
}
.menu-mega .menu-mega-list .menu-mega__box .flex__box .left .txt__box .organization-btn a {
  display: block;
  width: 82%;
  margin: 10px auto 0;
  padding: 6px;
  font-size: 13px;
  color: #fff;
  background: #09387a;
  border-radius: 5px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.menu-mega .menu-mega-list .menu-mega__box .flex__box .left .txt__box .organization-btn a::before {
  content: "\f105";
  font-family: Fontawesome;
  margin-right: 6px;
}
.menu-mega .menu-mega-list .menu-mega__box .flex__box .right {
  width: 68%;
}
.menu-mega .menu-mega-list .menu-mega__box .flex__box .right ul {
  display: flex;
  flex-wrap: wrap;
  text-align: left;
}
.menu-mega .menu-mega-list .menu-mega__box .flex__box .right ul.newakao li {
  border-bottom: 1px dotted #8c280e;
}
.menu-mega .menu-mega-list .menu-mega__box .flex__box .right ul.newakao li a {
  color: #8c280e;
}
.menu-mega .menu-mega-list .menu-mega__box .flex__box .right ul.royalwing li {
  border-bottom: 1px dotted #00665B;
}
.menu-mega .menu-mega-list .menu-mega__box .flex__box .right ul.royalwing li a {
  color: #00665B;
}
.menu-mega .menu-mega-list .menu-mega__box .flex__box .right ul.garden li {
  border-bottom: 1px dotted #175139;
}
.menu-mega .menu-mega-list .menu-mega__box .flex__box .right ul.garden li a {
  color: #175139;
}
.menu-mega .menu-mega-list .menu-mega__box .flex__box .right ul.garden li a::before {
  content: "\f08e";
}
.menu-mega .menu-mega-list .menu-mega__box .flex__box .right ul.garden li a small {
  font-size: 11px;
  letter-spacing: 0;
}
.menu-mega .menu-mega-list .menu-mega__box .flex__box .right ul.beach li {
  border-bottom: 1px dotted #0181C0;
}
.menu-mega .menu-mega-list .menu-mega__box .flex__box .right ul.beach li a {
  color: #0181C0;
}
.menu-mega .menu-mega-list .menu-mega__box .flex__box .right ul li {
  width: 23.5%;
  margin-right: 2%;
  font-weight: 500;
  line-height: 1.3;
}
.menu-mega .menu-mega-list .menu-mega__box .flex__box .right ul li:nth-of-type(4) {
  margin-right: 0;
}
.menu-mega .menu-mega-list .menu-mega__box .flex__box .right ul li:nth-of-type(8) {
  margin-right: 0;
}
.menu-mega .menu-mega-list .menu-mega__box .flex__box .right ul li:nth-of-type(n+5) {
  margin-top: 14px;
}
.menu-mega .menu-mega-list .menu-mega__box .flex__box .right ul li a {
  display: block;
  letter-spacing: .06em;
  color: #63522D;
}
.menu-mega .menu-mega-list .menu-mega__box .flex__box .right ul li a::before {
  content: "\f105";
  font-family: Fontawesome;
  margin-right: 6px;
}

/* checkSearch
----------------------------------------------- */
.checkSearch {
  font-size: 16px;
  color: #fff;
  background: #1a253f;
  box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.36) inset;
}
@media screen and (max-width: 768px) {
  .checkSearch {
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 99999;
    width: 100%;
    box-shadow: 0 -1px 3px rgba(0, 0, 0, 0.2);
  }
}
.checkSearch .contact-btn {
  display: none;
}
@media screen and (max-width: 768px) {
  .checkSearch .contact-btn {
    cursor: pointer;
    display: block;
    text-align: center;
    line-height: 50px;
    color: #fff;
    -webkit-transition: all .26s ease-in-out;
    transition: all .26s ease-in-out;
  }
  .checkSearch .contact-btn.newakao-contact {
    background: #8c280e;
  }
  .checkSearch .contact-btn.royalwing-contact {
    background: #00665B;
  }
}
.checkSearch__block {
  max-width: 1020px;
  width: 100%;
  margin: 0 auto;
  padding: 40px 30px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
@media screen and (max-width: 768px) {
  .checkSearch__block {
    position: fixed;
    top: 0;
    right: -100%;
    z-index: 100;
    width: 100%;
    height: 100vh;
    padding: 0;
    line-height: 1.6;
    background: #1a253f;
    box-shadow: -1px 1px 3px rgba(0, 0, 0, 0.1);
    box-sizing: border-box;
    -webkit-transition: all .26s ease-in-out;
    transition: all .26s ease-in-out;
  }
}
.checkSearch__block .close-btn {
  display: none;
}
@media screen and (max-width: 768px) {
  .checkSearch__block .close-btn {
    cursor: pointer;
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    padding: 2px 7px 4px;
    text-align: center;
    font-size: 30px;
    font-weight: 200;
    line-height: 1;
    color: #f1f1f1;
    background: #999;
    -wbkit-box-sizing: border-box;
    box-sizing: border-box;
  }
  .checkSearch__block .close-btn:hover {
    opacity: .6;
  }
  .checkSearch__block .close-btn small {
    display: block;
    font-size: 10px;
  }
}
.checkSearch__block .flex__box {
  display: flex;
  justify-content: space-between;
}
@media screen and (max-width: 768px) {
  .checkSearch__block .flex__box {
    display: block;
    padding: 76px 36px 36px;
  }
}
@media screen and (max-width: 414px) {
  .checkSearch__block .flex__box {
    padding: 76px 20px 36px;
  }
}
@media screen and (max-width: 320px) {
  .checkSearch__block .flex__box {
    padding: 36px 15px 36px;
  }
}
.checkSearch__block .flex__box .tit {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 7em;
  padding: 14px 0;
  text-align: center;
  font-size: 16px;
  letter-spacing: .16em;
  background: #1a2537;
  box-shadow: -1px 1px 1px rgba(0, 0, 0, 0.8) inset;
  border-right: 1px solid #D5CFBE;
  border-left: 1px solid #D5CFBE;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
@media screen and (max-width: 768px) {
  .checkSearch__block .flex__box .tit {
    display: block;
  }
}
@media screen and (max-width: 414px) {
  .checkSearch__block .flex__box .tit {
    width: 100%;
  }
}
@media screen and (max-width: 320px) {
  .checkSearch__block .flex__box .tit {
    padding: 10px 0;
  }
}
.checkSearch__block .flex__box .form__box {
  width: calc(100% - 9em);
}
@media screen and (max-width: 768px) {
  .checkSearch__block .flex__box .form__box {
    width: 100%;
  }
}
.checkSearch__block .flex__box .form__box .input__box {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: flex-end;
}
@media screen and (max-width: 768px) {
  .checkSearch__block .flex__box .form__box .input__box {
    display: block;
    padding-top: 20px;
  }
}
.checkSearch__block .flex__box .form__box .input__box .input-set {
  margin-right: .5%;
}
.checkSearch__block .flex__box .form__box .input__box .input-set.tc {
  text-align: center;
}
@media screen and (max-width: 768px) {
  .checkSearch__block .flex__box .form__box .input__box .input-set {
    display: inline-block;
  }
  .checkSearch__block .flex__box .form__box .input__box .input-set:nth-of-type(n+2) {
    margin-left: 8px;
  }
}
@media screen and (max-width: 414px) {
  .checkSearch__block .flex__box .form__box .input__box .input-set {
    display: inline-block;
  }
  .checkSearch__block .flex__box .form__box .input__box .input-set:nth-of-type(n+2) {
    margin-left: 0;
  }
  .checkSearch__block .flex__box .form__box .input__box .input-set:nth-of-type(3) {
    margin-left: 0;
  }
  .checkSearch__block .flex__box .form__box .input__box .input-set:nth-of-type(n+3) {
    margin-top: 16px;
  }
}
@media screen and (max-width: 320px) {
  .checkSearch__block .flex__box .form__box .input__box .input-set:nth-of-type(2) {
    margin-top: 16px;
  }
}
.checkSearch__block .flex__box .form__box .input__box .input-set span {
  display: block;
  font-size: 14px;
  letter-spacing: .04em;
  margin-bottom: 5px;
}
@media screen and (max-width: 414px) {
  .checkSearch__block .flex__box .form__box .input__box .input-set span {
    font-size: 13px;
  }
}
.checkSearch__block .flex__box .form__box .input__box .input-set select {
  padding: 8px;
  letter-spacing: .06em;
  color: #fff;
  background: rgba(255, 255, 255, 0.22);
  border: none;
  border-radius: 0;
  box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.6) inset;
  outline-color: #fff;
  -wbkit-box-sizing: border-box;
  box-sizing: border-box;
}
.checkSearch__block .flex__box .form__box .input__box .input-set select option {
  color: #000;
}
@media screen and (max-width: 414px) {
  .checkSearch__block .flex__box .form__box .input__box .input-set select {
    color: #000;
    padding: 8px 4px;
  }
}
.checkSearch__block .flex__box .form__box .input__box .input-set input[type=checkbox] {
  margin: 14px 0;
  background: rgba(255, 255, 255, 0.22);
  border: none;
  border-radius: 0;
  box-shadow: none;
  -webkit-transform: scale(1.5);
  transform: scale(1.5);
  -wbkit-box-sizing: border-box;
  box-sizing: border-box;
}
@media screen and (max-width: 768px) {
  .checkSearch__block .flex__box .form__box .input__box .input-set input[type=checkbox] {
    margin: 0;
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
.checkSearch__block .flex__box .form__box .input__box .reserved-btn {
  width: 21%;
}
@media screen and (max-width: 768px) {
  .checkSearch__block .flex__box .form__box .input__box .reserved-btn {
    width: 100%;
    margin-top: 20px;
  }
}
.checkSearch__block .flex__box .form__box .input__box .reserved-btn span {
  position: relative;
  display: block;
  width: 100%;
}
.checkSearch__block .flex__box .form__box .input__box .reserved-btn span::after {
  pointer-events: none;
  content: "\f002";
  font-family: Fontawesome;
  position: absolute;
  top: 50%;
  left: calc(50% - 3.6em);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
.checkSearch__block .flex__box .form__box .input__box .reserved-btn span input[type=submit] {
  -webkit-appearance: none;
  cursor: pointer;
  display: block;
  width: 100%;
  padding: 8px 10px;
  color: #fff;
  background: #9D8957;
  border: none;
  outline-color: #fff;
  border-radius: 0;
  box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.6) inset;
  -wbkit-box-sizing: border-box;
  box-sizing: border-box;
}
@media screen and (max-width: 768px) {
  .checkSearch__block .flex__box .form__box .input__box .reserved-btn span input[type=submit] {
    padding: 12px 10px;
  }
}
.checkSearch__block .flex__box .form__box .input__box .link__box {
  width: 100%;
  margin-top: 12px;
}
@media screen and (max-width: 414px) {
  .checkSearch__block .flex__box .form__box .input__box .link__box {
    margin-top: 20px;
  }
}
.checkSearch__block .flex__box .form__box .input__box .link__box ul {
  display: flex;
  justify-content: flex-end;
}
@media screen and (max-width: 414px) {
  .checkSearch__block .flex__box .form__box .input__box .link__box ul {
    display: block;
  }
}
@media screen and (max-width: 414px) {
  .checkSearch__block .flex__box .form__box .input__box .link__box ul li {
    border-bottom: 1px solid #d9d9d9;
  }
}
.checkSearch__block .flex__box .form__box .input__box .link__box ul li:nth-of-type(n+2) {
  margin-left: 16px;
}
@media screen and (max-width: 414px) {
  .checkSearch__block .flex__box .form__box .input__box .link__box ul li:nth-of-type(n+2) {
    margin: 10px 0 0;
  }
}
.checkSearch__block .flex__box .form__box .input__box .link__box ul li a {
  font-size: 14px;
  color: #fff;
}
.checkSearch__block .flex__box .form__box .input__box .link__box ul li a::before {
  content: "\f105";
  font-family: Fontawesome;
  margin-right: 6px;
}

/* page-nav
----------------------------------------------- */
.page-nav__block {
  display: flex;
  justify-content: space-between;
}
.page-nav__block li {
  display: flex;
  width: 50%;
}
.page-nav__block li a {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  width: 100%;
  padding: 22px 62px;
  font-size: 20px;
  letter-spacing: .16em;
  color: #fff;
  border-top: 4px solid #fff;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
@media screen and (max-width: 414px) {
  .page-nav__block li a {
    position: relative;
    padding: 22px 10px;
    font-size: 15px;
    letter-spacing: 0;
    border-top: 2px solid #fff;
  }
}
@media screen and (max-width: 320px) {
  .page-nav__block li a {
    font-size: 13px;
  }
}
.page-nav__block li a span {
  position: relative;
  display: inline-block;
  width: 232px;
}
@media screen and (max-width: 414px) {
  .page-nav__block li a span {
    position: static;
    width: 100%;
  }
}
.page-nav__block li a span small {
  display: block;
  width: 100%;
  font-size: 14px;
}
@media screen and (max-width: 414px) {
  .page-nav__block li a span small {
    font-size: 12px;
  }
}
@media screen and (max-width: 320px) {
  .page-nav__block li a span small {
    font-size: 10px;
  }
}
.page-nav__block li a.akao-nav {
  justify-content: flex-end;
  text-align: right;
  background: #09387a;
  border-right: 2px solid #fff;
}
@media screen and (max-width: 414px) {
  .page-nav__block li a.akao-nav {
    border-right: 1px solid #fff;
  }
}
.page-nav__block li a.akao-nav span.wing-page {
  width: 344px;
  text-align: center;
}
@media screen and (max-width: 414px) {
  .page-nav__block li a.akao-nav span.wing-page {
    width: 100%;
    text-align: inherit;
  }
}
.page-nav__block li a.akao-nav span::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  -webkit-transform: translate(-158%, -50%);
  transform: translate(-158%, -50%);
  width: 116px;
  height: 20px;
  background: url("../images/prev-nav.svgz") no-repeat;
}
@media screen and (max-width: 414px) {
  .page-nav__block li a.akao-nav span::after {
    width: 14px;
    left: 4px;
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);
    background: url("../images/prev-nav.svgz") left center no-repeat;
  }
}
.page-nav__block li a.royalwing-nav {
  background: #00665B;
  border-left: 2px solid #fff;
}
@media screen and (max-width: 414px) {
  .page-nav__block li a.royalwing-nav {
    border-left: 1px solid #fff;
  }
}
.page-nav__block li a.royalwing-nav span::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 0;
  -webkit-transform: translate(158%, -50%);
  transform: translate(158%, -50%);
  width: 116px;
  height: 20px;
  background: url("../images/next-nav.svgz") no-repeat;
}
@media screen and (max-width: 414px) {
  .page-nav__block li a.royalwing-nav span::after {
    width: 14px;
    right: 4px;
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);
    background: url("../images/next-nav.svgz") right center no-repeat;
  }
}
.page-nav__block li a.newakao-nav {
  background: #8c280e;
  border-left: 2px solid #fff;
}
@media screen and (max-width: 414px) {
  .page-nav__block li a.newakao-nav {
    padding: 10px;
    border-left: 1px solid #fff;
  }
}
.page-nav__block li a.newakao-nav span {
  width: 344px;
}
.page-nav__block li a.newakao-nav span::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 0;
  -webkit-transform: translate(158%, -50%);
  transform: translate(158%, -50%);
  width: 116px;
  height: 20px;
  background: url("../images/next-nav.svgz") no-repeat;
}
@media screen and (max-width: 414px) {
  .page-nav__block li a.newakao-nav span::after {
    width: 14px;
    right: 4px;
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);
    background: url("../images/next-nav.svgz") right center no-repeat;
  }
}
